.inner-design-district-banner {
  position: relative;
}
.inner-design-district-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1;
}
.inner-design-district-banner .luxury-banner-img {
  width: 100%;
  height: calc(100vh - 170px);
     object-fit: cover;
  display: block;
}
.inner-design-district-banner .normal-text {
  font-family: Playfair Display;
  font-weight: normal;
  font-size: clamp(30px, 1.875rem + 30 * (100vw - 768px) / 1152, 60px);
}
.inner-design-district-banner .pinyon-script-font {
  line-height: 1;
  font-size: clamp(60px, 3.75rem + 10 * (100vw - 768px) / 1152, 70px);
  margin-bottom: 0px;
}
.inner-design-district-banner .luxury-banner-heading {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -140%);
  width: 100%;
  text-align: center;
  z-index: 2;
}
.inner-design-district-banner .inner-design-district-para {
  font-size: clamp(14px, 0.875rem + 4 * (100vw - 768px) / 1152, 18px);
  padding: 30px 0;
  margin-bottom: 0px;
}

.brand-colloboration-banner {
  background: white;
  padding: 80px 0 0;
}
.brand-colloboration-banner .common-container {
  border-bottom: 1px solid #000;
  padding-bottom: 80px;
}
@media (width <= 468px) {
  .brand-colloboration-banner-inner {
    flex-wrap: wrap;
  }
}
.brand-colloboration-banner-inner, .brand-colloboration-banner-inner-right {
  display: flex;
}
@media (width <= 468px) {
  .brand-colloboration-banner-inner, .brand-colloboration-banner-inner-right {
    width: 100%;
  }
}
.brand-colloboration-banner-inner-left {
  width: calc(32% - 0px);
  margin-right: 35px;
  padding-top: 80px;
}
@media (width <= 468px) {
  .brand-colloboration-banner-inner-left {
    width: calc(46% - 0px);
    margin-right: 25px;
    padding-top: 50px;
  }
}
.brand-colloboration-banner-inner-right {
  width: calc(33% - 0px);
}
@media (width <= 468px) {
  .brand-colloboration-banner-inner-right {
    width: calc(47% - 0px);
  }
}
.brand-colloboration-banner-inner-right figure {
  margin-right: 35px;
}
@media (width <= 468px) {
  .brand-colloboration-banner-inner-right figure {
    width: 100%;
    margin-right: 0;
  }
}
.brand-colloboration-banner-inner-right-content {
  width: calc(33% - 0px);
  padding-top: 30px;
}
@media (width <= 468px) {
  .brand-colloboration-banner-inner-right-content {
    width: 100%;
  }
}
.brand-colloboration-banner-inner-title {
  color: #000;
  font-size: clamp(22px, 1.375rem + 10 * (100vw - 768px) / 1152, 32px);
  font-weight: normal;
  font-family: "Figtree";
  letter-spacing: 3px;
  text-transform: uppercase;
}
.brand-colloboration-banner-inner-subtitle {
  color: #000;
  font-size: clamp(14px, 0.875rem + 2 * (100vw - 768px) / 1152, 16px);
  font-weight: 900;
}
.brand-colloboration-banner-inner-para {
  color: #000;
  font-size: clamp(14px, 0.875rem + 2 * (100vw - 768px) / 1152, 16px);
  font-weight: normal;
  font-family: "Figtree";
}

.brand-grid-section {
  padding: 50px 0;
  background-color: #ffffff;
}
@media (width <= 768px) {
  .brand-grid-section {
    padding: 30px 0;
  }
}
.brand-grid-section .brand-heading {
  margin: 0px 0px 70px 0px;
}
.brand-grid-section .brand-heading .brand-heading-title {
  font-family: Playfair Display;
  font-weight: normal;
  font-size: clamp(22px, calc(1.375rem + (32 - 22) * ((100vw - 768px) / (1920 - 768))), 32px);
  text-align: center;
}
.brand-grid-section .brand-grid-list-card-title {
  color: #000;
  font-weight: 600;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}
.brand-grid-section .brand-grid-list-card-title::after {
  content: "";
  border-bottom: 2px solid #bda371;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 15px;
}
.brand-grid-section img {
  width: 100%;
  height: 100;
     object-fit: cover;
}
.brand-grid-section .brand-grid-list-card-para {
  color: #000;
  font-size: 14px;
  margin-bottom: 0px;
}
.brand-grid-section .brand-grid-list-card {
  margin-bottom: 50px;
}
@media (width <= 468px) {
  .brand-grid-section .brand-grid-list-card {
    flex-direction: column-reverse;
  }
}
@media (width <= 468px) {
  .brand-grid-section .brand-grid-list .brand-grid-list-card:nth-last-child(1) {
    margin-bottom: 0px;
  }
}
.brand-grid-section .brand-grid-list-card:nth-child(2) {
  flex-direction: row-reverse;
}
@media (width <= 468px) {
  .brand-grid-section .brand-grid-list-card:nth-child(2) {
    flex-direction: column-reverse;
  }
}
.brand-grid-section .brand-grid-list-card:nth-child(2) .brand-grid-list-card-title {
  display: flex;
  text-align: right;
}
@media (width <= 468px) {
  .brand-grid-section .brand-grid-list-card:nth-child(2) .brand-grid-list-card-title {
    flex-direction: row-reverse;
    gap: 10px;
  }
}
.brand-grid-section .brand-grid-list-card:nth-child(2) .brand-grid-list-card-title::after {
  border-bottom: 0;
  content: none;
}
.brand-grid-section .brand-grid-list-card:nth-child(2) .brand-grid-list-card-title::before {
  content: "";
  border-bottom: 2px solid #bda371;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 15px;
}

.outlet-home-line {
  font-size: clamp(16px, 1rem + 8 * (100vw - 768px) / 1152, 24px);
  color: #bf9141;
  font-family: "Noto Sans Display", sans-serif;
  font-weight: 800;
  text-align: center;
  width: 100%;
  margin-bottom: 0px;
  padding: 20px 0px;
}

.brand-collaborations-sec {
  position: relative;
}
.brand-collaborations-sec img {
  width: 100%;
}
@media (width <= 468px) {
  .brand-collaborations-sec img {
    height: 60vh;
    width: 100%;
       object-fit: cover;
  }
}
.brand-collaborations-sec .brand-collaborations-content {
  position: absolute;
  left: 50%;
  right: 0;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  margin: 0 auto;
}
.brand-collaborations-sec .brand-collaborations-content .brand-collaborations-title {
  font-family: Playfair Display;
  font-weight: normal;
  font-size: clamp(30px, 1.875rem + 30 * (75vw - 768px) / 1152, 60px);
}
.brand-collaborations-sec .brand-collaborations-content .brand-collaborations-title .pinyon-script-font {
  line-height: clamp(70px, 4.375rem + 20 * (100vw - 768px) / 1152, 97px);
  font-size: clamp(42px, 2.625rem + 33 * (100vw - 768px) / 1152, 75px);
}
@media (width <= 992px) {
  .brand-collaborations-sec .brand-collaborations-content .brand-collaborations-title .pinyon-script-font {
    line-height: clamp(46px, 1.375rem + 5 * (100vw - 768px) / 1152, 70px);
  }
}
.brand-collaborations-sec .brand-collaborations-content .sub-title {
  font-size: clamp(16px,  calc(1rem + (20 - 16) * ((100vw - 768px) / (1920 - 768))), 20px);
}
.brand-collaborations-sec .outlet-home-line {
  font-size: clamp(16px,  calc(1rem + (24 - 16) * ((100vw - 768px) / (1920 - 768))), 24px);
  color: #bf9141;
  font-family: "Noto Sans Display", sans-serif;
  font-weight: 800;
  text-align: center;
  width: 100%;
  margin-bottom: 0px;
  padding: 20px 0px;
}

.brand-collaboration-slider-container {
  padding: 50px 240px;
  background-color: #ffffff;
}
@media (width <= 1440px) {
  .brand-collaboration-slider-container {
    padding: 38px 213px;
  }
}
@media (width <= 1240px) {
  .brand-collaboration-slider-container {
    padding: 38px 146px;
  }
}
@media (width <= 992px) {
  .brand-collaboration-slider-container {
    padding: 38px 60px;
  }
}
@media (width <= 468px) {
  .brand-collaboration-slider-container {
    padding: 20px 58px;
  }
}
.brand-collaboration-slider-container .slider-heading {
  font-family: Playfair Display;
  color: #000;
  font-size: clamp(35px,  calc(2.1875rem + (60 - 35) * ((100vw - 768px) / (1920 - 768))), 60px);
  font-weight: 500;
  text-align: center;
}
.brand-collaboration-slider-container .brand-collaboration-swiper {
  width: 100%;
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
@media (width <= 768px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper {
    padding: 0px 10px 10px;
  }
}
.brand-collaboration-slider-container .brand-collaboration-swiper .brand-collaboration-wrapper {
  padding: 30px 0px;
}
.brand-collaboration-slider-container .brand-collaboration-swiper .collaboration-panel-pagination .swiper-pagination-bullet {
  border-radius: 0px;
  width: 20px;
  height: 6px;
  background-color: #bf9141;
}
@media (width <= 992px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .collaboration-panel-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 4px;
  }
}
@media (width <= 468px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .collaboration-panel-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 3px;
  }
}
.brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab {
  position: relative;
  background-position: center;
  background-size: cover;
  width: 520px;
  height: 520px;
  background-color: #000000;
}
.brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0;
  background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 11%, rgba(0, 0, 0, 0) 37%);
  z-index: 1;
}
@media (width <= 2250px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab {
    width: 500px;
    height: 500px;
  }
}
@media (width <= 2060px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab {
    width: 420px;
    height: 420px;
  }
}
@media (width <= 1440px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab {
    width: 280px;
    height: 280px;
  }
}
@media (width <= 1064px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab {
    width: 230px;
    height: 230px;
  }
}
@media (width <= 992px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab {
    width: 220px;
    height: 220px;
  }
}
.brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab .viewThiscard {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2980392157);
  pointer-events: none;
  opacity: 0;
  z-index: 2;
  transition: top 0.25s ease, left 0.25s ease, opacity 0.25s ease;
  font-size: clamp(14px,  calc(0.875rem + (18 - 14) * ((100vw - 768px) / (1920 - 768))), 18px);
}
@media (width <= 1064px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab .viewThiscard {
    width: 70px;
    height: 70px;
  }
}
@media (width <= 468px) {
  .brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab .viewThiscard {
    width: 50px;
    height: 50px;
  }
}
.brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab img {
  display: block;
  width: 100%;
}
.brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab .brand-name {
  position: absolute;
  bottom: 8px;
  left: 14px;
  font-size: clamp(20px, calc(1.25rem + (30 - 20) * ((100vw - 768px) / (1920 - 768))), 30px);
  font-weight: 700;
  text-transform: capitalize;
  z-index: 2;
}
.brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab .brand-name h3,
.brand-collaboration-slider-container .brand-collaboration-swiper .brand-slider-collab .brand-name p {
  margin: 0px;
}
.brand-collaboration-slider-container .brand-collaboration-swiper .swiper-slide-active .viewThiscard {
  opacity: 1;
}
.brand-collaboration-slider-container .collaboration-panel-prev {
  background-color: #f3f3f3;
  width: 300px;
  left: -72px;
  top: 43%;
  transition: 0.4s ease-in-out;
}
@media (width <= 992px) {
  .brand-collaboration-slider-container .collaboration-panel-prev {
    width: 30px;
    height: 30px;
    left: -44px;
  }
}
@media (width <= 468px) {
  .brand-collaboration-slider-container .collaboration-panel-prev {
    left: -49px;
  }
}
.brand-collaboration-slider-container .collaboration-panel-prev svg {
  width: 20px;
  fill: #000000;
}
.brand-collaboration-slider-container .collaboration-panel-prev:hover {
  background-color: #000000;
}
.brand-collaboration-slider-container .collaboration-panel-next {
  background-color: #f3f3f3;
  width: 41px;
  right: -72px;
  top: 43%;
  transition: 0.4s ease-in-out;
}
@media (width <= 992px) {
  .brand-collaboration-slider-container .collaboration-panel-next {
    width: 30px;
    height: 30px;
    right: -44px;
  }
}
@media (width <= 468px) {
  .brand-collaboration-slider-container .collaboration-panel-next {
    right: -49px;
  }
}
.brand-collaboration-slider-container .collaboration-panel-next svg {
  width: 20px;
  fill: #000000;
}
.brand-collaboration-slider-container .collaboration-panel-next:hover {
  background-color: #000000;
}
.brand-collaboration-slider-container .collaboration-panel-next:hover svg path,
.brand-collaboration-slider-container .collaboration-panel-prev:hover svg path {
  fill: #ffffff;
}
.brand-collaboration-slider-container .brand-link {
  width: 100%;
  margin: 50px auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (width <= 992px) {
  .brand-collaboration-slider-container .brand-link {
    margin: 27px auto;
  }
}
@media (width <= 468px) {
  .brand-collaboration-slider-container .brand-link {
    margin: 17px auto;
  }
}
.brand-collaboration-slider-container .brand-link .read-more-btn {
  padding: 10px 20px;
  font-size: clamp(14px,  calc(1rem + (20 - 14) * ((100vw - 768px) / (1920 - 768))), 20px);
  color: #000000;
  border: 2px solid black;
  transition: 0.4s ease-in-out;
}
@media (width <= 468px) {
  .brand-collaboration-slider-container .brand-link .read-more-btn {
    padding: 7px 13px;
  }
}
.brand-collaboration-slider-container .brand-link .read-more-btn:hover {
  background-color: #000000;
  color: #ffffff;
}

.brand-categories-banner-sec .banner-wrapper {
  position: relative;
}

.brand-categories-banner-sec .banner-content {
  position: absolute;
  inset: 0;
  padding-top: 4rem;
}

.core-brand-banner-text {
  margin-left: 15%;
}

.core-brand-banner-text .head-txt {
  font-family: "Noto Sans Display", sans-serif;
  font-size: clamp(22px, calc(1.375rem + (48 - 22) * ((100vw - 768px) / (1920 - 768))), 48px);
  text-transform: uppercase;
}

.core-brand-banner-text .tag-line {
  font-family: "Noto Sans Display", sans-serif;
  font-size: clamp(16px, calc(1rem + (18 - 16) * ((100vw - 768px) / (1920 - 768))), 18px);
}

.categories-inner-section {
  padding: 60px 0;
}
.categories-inner-section .dellaanimationcontainer:hover + .card-title {
  color: #D8B270;
}
.categories-inner-section .card-title:hover {
  color: #D8B270;
}

.categories-inner-section .brand-desc {
  font-size: clamp(16px, calc(1rem + (20 - 16) * ((100vw - 768px) / (1920 - 768))), 20px);
}

.cat-head {
  line-height: 78px;
}

.card-title {
  font-size: clamp(22px, calc(1.375rem + (24 - 22) * ((100vw - 768px) / (1920 - 768))), 24px);
  line-height: 32px;
  color: rgba(255, 255, 255, 0.9254901961);
}

.card-list {
  list-style: none;
  font-size: 1rem;
  line-height: 1.6;
  padding-left: 0rem;
  margin-bottom: 0;
}

.card-list li {
  opacity: 0.9;
  color: rgba(255, 255, 255, 0.7098039216);
  position: relative;
  padding-left: 0.6rem;
  margin-bottom: 0.4rem;
}

.card-list li::before {
  content: "›";
  position: absolute;
  left: 0;
  top: -5px;
  font-size: 1.2rem;
  color: #c5994b;
  font-weight: 500;
}

.brands-grid-popup .modal-content,
.modal .modal-dialog.modal-xl {
  width: 70vw;
  max-width: 1800px;
  max-height: 90vh;
  overflow: hidden;
}
@media (width <= 468px) {
  .brands-grid-popup .modal-content,
  .modal .modal-dialog.modal-xl {
    max-width: 95vw !important;
    width: 95vw;
    height: 80vh;
    max-height: 80vh;
  }
}
@media (469px <= width <= 768px) {
  .brands-grid-popup .modal-content,
  .modal .modal-dialog.modal-xl {
    max-width: 95vw !important;
    width: 95vw;
    height: 60vh;
    max-height: 60vh;
  }
}
.brands-grid-popup .modal-content .modal-body,
.modal .modal-dialog.modal-xl .modal-body {
  height: 60vh;
  overflow-y: auto;
  padding: 0.6rem 2rem 1rem 2rem;
  scroll-snap-type: y mandatory;
}
@media (width <= 468px) {
  .brands-grid-popup .modal-content .modal-body,
  .modal .modal-dialog.modal-xl .modal-body {
    height: 70vh;
    min-height: 70vh;
    padding: 0 2rem;
  }
}
@media (469px <= width <= 768px) {
  .brands-grid-popup .modal-content .modal-body,
  .modal .modal-dialog.modal-xl .modal-body {
    height: 60vh;
    min-height: 60vh;
    padding: 0 2rem;
  }
}
.brands-grid-popup .modal-content .modal-body::-webkit-scrollbar,
.modal .modal-dialog.modal-xl .modal-body::-webkit-scrollbar {
  width: 6px;
}
.brands-grid-popup .modal-content .modal-body .modal-grid-wrapper .brand-row,
.modal .modal-dialog.modal-xl .modal-body .modal-grid-wrapper .brand-row {
  min-height: 50vh;
  scroll-snap-align: start;
  display: flex;
  justify-content: center;
  pointer-events: auto;
}
@media (width <= 468px) {
  .brands-grid-popup .modal-content .modal-body .modal-grid-wrapper .brand-row,
  .modal .modal-dialog.modal-xl .modal-body .modal-grid-wrapper .brand-row {
    height: 70vh;
    min-height: 70vh;
  }
}
@media (469px <= width <= 768px) {
  .brands-grid-popup .modal-content .modal-body .modal-grid-wrapper .brand-row,
  .modal .modal-dialog.modal-xl .modal-body .modal-grid-wrapper .brand-row {
    height: 50vh;
    min-height: 50vh;
  }
}
.brands-grid-popup .modal-content .modal-body .modal-grid-wrapper .know-more-btn,
.modal .modal-dialog.modal-xl .modal-body .modal-grid-wrapper .know-more-btn {
  font-size: 10px;
  padding: 10px 20px;
}
.brands-grid-popup .modal-content .modal-body .content-container .content-left,
.modal .modal-dialog.modal-xl .modal-body .content-container .content-left {
  justify-content: center;
}
.brands-grid-popup .modal-content .modal-body .content-container .content-left .content-desc,
.modal .modal-dialog.modal-xl .modal-body .content-container .content-left .content-desc {
  font-size: clamp(16px, calc(1rem + (20 - 16) * ((100vw - 768px) / (1920 - 768))), 20px);
}
.brands-grid-popup .modal-content .modal-body .brand-main-title,
.modal .modal-dialog.modal-xl .modal-body .brand-main-title {
  font-size: clamp(16px, calc(1rem + (20 - 16) * ((100vw - 768px) / (1920 - 768))), 20px);
}

.brand-row .content-container .content-section {
  width: 100% !important;
}

.image-collage {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 350px;
}
@media (width <= 768px) {
  .image-collage {
    min-height: 300px;
  }
}
.image-collage .box-img {
  position: absolute;
  object-fit: cover;
  box-shadow: 0 20px 300px rgba(0, 0, 0, 0.25);
}
.image-collage .box-img.box-1 {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  min-width: 280px;
  max-width: 280px;
  max-height: 280px;
}
@media (width <= 1200px) {
  .image-collage .box-img.box-1 {
    top: 0;
    left: 0;
    z-index: 1;
    min-width: 200px;
    max-width: 200px;
    max-height: 200px;
  }
}
.image-collage .box-img.box-2 {
  width: 100%;
  height: 100%;
  top: 8em;
  left: 12em;
  z-index: 2;
  min-width: 220px;
  max-width: 220px;
  max-height: 220px;
}
@media (width <= 1200px) {
  .image-collage .box-img.box-2 {
    top: 7em;
    left: 9em;
    z-index: 1;
    min-width: 150px;
    max-width: 150px;
    max-height: 150px;
  }
}
.image-collage .box-img.box-3 {
  width: 100%;
  height: 100%;
  top: 16em;
  left: 6em;
  z-index: 3;
  min-width: 120px;
  max-width: 120px;
  max-height: 120px;
}
@media (width <= 1200px) {
  .image-collage .box-img.box-3 {
    top: 12em;
    left: 5em;
    z-index: 1;
    min-width: 100px;
    max-width: 100px;
    max-height: 100px;
  }
}
.image-collage .box-img img {
    width: 100%;
  height: 100%;
    object-fit: cover;
  object-position: center;
}

@media (min-width: 1024px) {
  .categories-row {
    display: flex;
  }
  .categories-row .category-col {
    flex: 0 0 14.2857142857%;
    max-width: 14.2857142857%;
  }
}
@media (max-width: 768px) {
  .core-brand-banner-text {
    margin-left: 1.5rem;
  }
}
.animation-arrow {
  animation: up-down 0.6s infinite alternate;
}

@keyframes up-down {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(5px);
  }
}